@media screen and (max-width:1300px){
.reg-btn{
	padding:14% 0;
	}
	}
@media screen and (max-width:1200px){
.reg-btn{
	padding:14% 0;
	}
	}
	@media screen and (max-width:950px){
.reg-btn{
	padding:22% 0;
	}
	}
	@media screen and (max-width:480px){
.page-wrap{
	width:100%;
	}
.reg-btn{
	padding:20px 0;
	}
.reg{
	background:#eb2121;
	color:#fff;
	min-height:240px;
	}
/*.btn1{
	width:100%;}*/
.img-responsive.img-about{
	margin:0 auto;}
	}
	
	@media screen and (max-width:340px){
.reg-btn{
	padding:10px 0;
	}
.reg{
	min-height:330px;;
	}

